angular.module('ff9cert', ['ff9cert.controllers', 'ff9cert.services'])

.constant('EVENTBRITE', {
  api: 'https://www.eventbriteapi.com/v3',
  token: 'KDY7SRNUDWMTJW36GHCU',
  event_id: '48821921682'
})

.constant('WORKSHOPS', {
  HOLGER: 'Solid Strategies to Build for a Better Web by Holger Bartel',
  VITALY: 'New Adventures in Responsive Web Design by Vitaly Friedman',
  HUI: 'Grid is the New Black Master Class by Hui Jing Chen'
})